.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-35f6745b-5c06-5eb4-acdf-b533218e9129 {

}
.legende{color:#fff; font-weight:700; font-size:1.25rem; margin-top:24px; margin-bottom:24px;}.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}